@media screen and (max-width: 1366px) {
    .fs-36{font-size: 34px;}
    .fs-40{font-size: 35px;}
    .fs-85{font-size: 65px;}
}
@media screen and (max-width: 1250px) {
    .menu-pc{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 26px;}
    .fs-36{font-size: 30px;}
    .fs-40{font-size: 30px;}
    .fs-85{font-size: 55px;}
}

@media screen and (max-width:992px) {
    .table-wishlist{min-width: 900px;}
    .banner{height: 290px;}
    .out-grid{grid-template-columns: repeat(2,calc(50% - (20px / 2)));}
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 28px;}
    .fs-40{font-size: 28px;}
    .fs-85{font-size: 50px;}
    .gallery-gid{grid-auto-rows:20px}
    .swiper-detail .swiper-button-next, .swiper-detail .swiper-button-prev{width: 45px;height: 45px;}
    .contact-grid{grid-template-columns: repeat(2,1fr);}
    .container-search{position: relative;background-color: var(--blue);padding: 1rem 0;}
}

@media screen and (max-width:768px) {
    .banner{height: 250px;}
    .fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 22px;}
    .fs-36{font-size: 26px;}
    .fs-40{font-size: 26px;}
    .fs-85{font-size: 40px;}
    body{font-size: 15px;}
    .product__grid{grid-template-columns: repeat(2,calc(50% - (20px / 2)));}
    .news__grid{grid-template-columns: repeat(2, calc(50% - (10px / 2)));}
    .customer-prev, .customer-next{width: 45px;height: 45px;}
    .gallery-gid{grid-template-columns: repeat(2,1fr);grid-auto-rows: initial}
    .image-gallery-1{grid-column: 1/2;grid-row: span 6;}
    .image-gallery-2{grid-column: 2/3;grid-row: span 5;}
    .image-gallery-3{grid-column: 1/2;grid-row: span 3;}
    .image-gallery-4{grid-column: 2/3;grid-row: span 4;}
    .image-gallery-5{grid-column: 1/3;grid-row: span 9;}
    .image-gallery-6{grid-column: 1/2;grid-row: span 6;}
    .image-gallery-7{grid-column: 2/3;grid-row: span 3;}
    .image-gallery-8{grid-column: 1/2;grid-row: span 3;}
    .image-gallery-9{grid-column: 2/3;grid-row: span 6;}
    .swiper-detail .swiper-button-next, .swiper-detail .swiper-button-prev{width: 35px;height: 35px;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .banner{height: 210px;}
    .text-2line{height: 40px;}
    .text-3line{height: 60px;}
    body{font-size: 14px;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 24px;}
    .fs-40{font-size: 24px;}
    .fs-85{font-size: 32px;}
    .swiper-detail .swiper-button-next, .swiper-detail .swiper-button-prev{width: 25px;height: 25px;}
    .swiper-detail{padding: 0 3rem;}
    .product__grid{grid-template-columns: repeat(2,calc(50% - (10px / 2)));grid-gap: 10px;}
    .contact-grid{gap: 20px 10px;}
    .contact-us-grid{grid-template-columns: repeat(2,calc(50% - (10px / 2)));gap: 20px 10px;}
    .meeting-grid{grid-template-columns: repeat(2,1fr);}
    .container-customer{padding: 0 30px;}
    .customer-prev, .customer-next{width: 30px;height: 30px;}
    .out-grid{grid-template-columns: repeat(2,calc(50% - (10px / 2)));gap: 10px;}
}

@media screen and (max-width:450px) {
   .banner{height: 180px;}
   .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 18px;}
    .fs-36{font-size: 22px;}
    .fs-40{font-size: 22px;}
    .fs-85{font-size: 28px;}
    .news__grid,.product__grid{grid-template-columns: 100%;}
    .contact-grid,.contact-us-grid,.out-grid{grid-template-columns: 100%;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 9px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 18px;}
    .fs-40{font-size: 18px;}
    .fs-85{font-size: 24px;}
}